/* CKE5 does not have a way to set the default height out of the box, so this
    is a simple way to make it look a bit bigger by default.*/
.ck-editor__editable {
    min-height: 200px;
}

/* This is needed because by SurveyJS has strange defaults */
.ck-content {
    white-space: normal;
    color: initial;
    cursor: text;
}

.ck-word-count {
    display: flex;
    justify-content: flex-end;
    gap: 1rem;
    font-size: 12px;
}

.ck-word-count__words,
.ck-word-count__characters {
  white-space: nowrap;
}